From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 January 2004<P>

I totally enjoyed reading these:<BR>
<a href="/blend/wv.cgi?id=2004.01.13.14.33.23883">The Lover Asked</a> (Dianna Daffner), <a href="/blend/wv.cgi?id=2004.01.12.05.52.4299">In my mirror.</a> (Fernando Cuadra) and <a href="/blend/wv.cgi?id=2004.01.12.20.04.2787">More Than You'll Ever Know</a> (BK) are beautiful<BR>
Aparajita <a href="/blend/wv.cgi?id=2004.01.13.10.32.4904">lost loved one</a> brought laughter<BR>
<a href="/blend/wv.cgi?id=2004.01.12.14.56.10899">found</a> (Lost) – lovely
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 January 2004<P>

Hi everyone, this is me catching up...<BR>
<a href="/blend/wv.cgi?id=2004.01.11.20.15.1996">Walking Away</a> - excellent piece (By The Love Dog Submitted by Harmonica)<BR>
Punktearz,<BR>
<a href="/blend/wv.cgi?id=2004.01.11.18.38.19011">Pain</a>- lots of emotion in this one and I like the simple lines of <a href="/blend/wv.cgi?id=2004.01.11.18.35.18772">In Yout Hands</a> as well<BR>
BK, <a href="/blend/wv.cgi?id=2004.01.11.17.29.7060">Night Sighs</a> - “this fireball of love<BR>
Creates shooting stars” and also <a href="/blend/wv.cgi?id=2004.01.10.08.20.19287">Slow Jam Dancing</a> - wow... <BR>
RennieLorca,<BR>
<a href="/blend/wv.cgi?id=2004.01.11.16.55.1382">Dancing Out The Plank: A Fool</a> - interesting read!<BR>
Mekeshar,<BR>
<a href="/blend/wv.cgi?id=2004.01.11.03.38.3203">Untitled Opus</a> - the line “Have our souls known one another?” just jumped out at me, grabbed my attention and pinned it down for endless minutes and left me wondering<BR>
Coujeaux <BR>
<a href="/blend/wv.cgi?id=2004.01.11.02.03.22269">Jade  </a> - hoe do you do it? Where do  you find the words!?<BR>
B.K. and Jack,<BR>
<a href="/blend/wv.cgi?id=2004.01.10.20.48.8858">Cucumber Bliss!</a> and <a href="/blend/wv.cgi?id=2004.01.10.18.46.23254">the cucumber man</a> - the two of you are hilarious and made me burst out laughing<BR>
Hey Misti, how’s it going? I want more of those poems filled with raw emotion!
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 14 January 2004<P>

Star of David&gt;<BR>
<BR>
Asking me where I get my words is like asking a leopard where his spots came from-I can't explain how or where I write as I do, but that's the method and it seems to work.<BR>
<BR>
Thank you for the kind commentary, as always.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 January 2001<P>

coujeaux:  now you know i am still your #1 fan and future pres of the fan club...  :)<BR>
<BR>
harem:  wow!!  <a href="/blend/wv.cgi?id=2004.01.14.17.40.14419">"The Lady and The Tramp"</a> and <a href="/blend/wv.cgi?id=2004.01.14.17.36.14035">Two Lovers on the Shade</a> are wonderful.  i went over your account and found many pieces that are incredible.  my absolute ever fav for all time will forever be <a href="/blend/wv.cgi?id=2001.05.07.00.19.21320">He's a Tampon Kind of Guy</a> .  if the title alone don't get ya then the rest of it certainly will!!  and, with a innate fondness of bagpipes i really liked the whimsy of <a href="/blend/wv.cgi?id=2001.05.04.09.58.32728">+Kilt and Bagpipes+</a> thanks so much for sharing and the entertainment!!  blenderites... go read and enjoy!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 January 2004<P>

Nice to see all the reading and commenting going on.<BR>
<BR>
I have this self appointed rule about not reading poems much during the month...but partially that's just me being lazy...
<HR>